iPad Ipod touch 1st gen...

Discussion in 'iPhone and iPad Games' started by Fubit86, Oct 18, 2008.

  1. Fubit86

    Fubit86 Well-Known Member

    Sep 27, 2008
    301
    0
    0
    STUDENT
    Seattle, WA
    Recently, several games have come out that are compatible only with 2nd gen itouches, like pac man lite and topple. Is this just a harmless typo, or do I now need to go out and spend another 300 bucks because all apps from now on won't work on my original itouch? Sorry if this is in the wrong part of the forum, I wasn't sure where to put it (Go ahead and move it if you'd like, arn).

    Any insight would be helpful (Hopefully it is just a typo)
     
  2. VeganTnT

    VeganTnT Moderator
    Staff Member

    Jul 19, 2008
    4,491
    1
    0
    Freelance Entertainment Analyst
    Orlando, FL
    In the case of Topple they have already said it was a typo.

    Pac Man works just fine on a 1st gen touch as well.

    There isn't any real change in hardware other than the modified bluetooth chip for Nike+ so you shouldn't worry about it
     
  3. Fubit86

    Fubit86 Well-Known Member

    Sep 27, 2008
    301
    0
    0
    STUDENT
    Seattle, WA
    Thank you!
     
  4. mek

    mek Well-Known Member

    its just when packing and signing the code for distribution with apple, the developer has to fill out some Metadata, there are a few strings that deal with limiting it to various devices

    its an easy fix
    no need to upgrade your hardware unless the app you can't live without requires that you need a mic or camera...
     
  5. Mr. Charley

    Mr. Charley Well-Known Member

    Sep 6, 2008
    2,575
    2
    38
    And what's weird is that Pac Man is able to run on generation 1, but not the new lite version. No real reason why that would be unless they also had a mistake in their submission...
     

Share This Page